/* You can add global styles to this file, and also import other style files */
* {
    box-sizing: border-box;
  }
  
  body {
    background-image: url('../../../resources/images/potera_studio.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 100vh;
  }